.fm-tooltip-frame {
    background-color: #dad7cb;
    border: 0px solid #bbb;
    border-radius: 0px;
    padding: 5px;
    opacity: .99;
    max-width: 400px;
    min-width: 250px;
    border-collapse: separate;
    margin: 0 !important;
    line-height: 1.4;
    vertical-align: top;
    table-layout: auto;
}
.fm-tooltip table td {
    box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,.06) !important;
}
.fm-tooltip table td p {
    margin: 0;
}
.fm-tooltip-name {
    color: #2c2c2c;
    text-shadow: none;
    font-size: 13px;
    font-weight: bold;
    padding: 15px;
    font-family: arial;
    line-height: 1;
    background-color: #A9A69A;
    border-radius: 0px;
    text-align: center !important;
}

#map-container {
    width: 90% !important;
    margin: 0 auto;
}
.fm-map-container svg {
	z-index: 1;
	-webkit-user-select: none; /* webkit (safari, chrome) browsers */
	-moz-user-select: none; /* mozilla browsers */
	-khtml-user-select: none; /* webkit (konqueror) browsers */
	-ms-user-select: none; /* IE10+ */
}
.fm-tooltip {
	display: none;
	position: absolute;
	z-index: 3;
	min-width: 200px;
}
.fm-tooltip-image {
	white-space: nowrap;
}
.fm-tooltip-image img {
	max-width: none;
}
.fm-tooltip-comment {
	font-size: 11px;
	font-family: arial;
	color: #000000;
}
.fm-tooltip-frame td {
	background-color:inherit;
	border: none;
	padding: 5px;
	vertical-align: top;
	margin: 0;
}
.fm-tooltip-x {
	color: #444;
	font: 12px/100% arial, sans-serif;
	position: relative;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
	z-index: 5;
	visibility: hidden;
	cursor: pointer;
	margin: -5px -5px 5px 5px;
	border-bottom: none !important;
	float: right;
}
.fm-tooltip-x img {
	width: 12px !important;
	padding:0 !important;
	margin:0 !important;
	border:0 !important; 
}
.fm-tooltip-x.fm-frozen-x {
	visibility: visible;
}
.fm-tooltip-x.fm-mobile-x {
	visibility: visible;
}

.fm-scale {
	float: left;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 2;
	margin: 10px;
	top: 10px;
	height: 40px;
	-webkit-user-select: none; /* webkit (safari, chrome) browsers */
	-moz-user-select: none; /* mozilla browsers */
	-khtml-user-select: none; /* webkit (konqueror) browsers */
	-ms-user-select: none; /* IE10+ */
}
.fm-scale div {
	float: left;
}
.fm-scale a {
	display: block;
	float: left;
	font-size: 31px;
	font-weight: bold;
	line-height: 38px;
	text-align: center;
	cursor: pointer;
	color: #333;
	width: 41px;
	height: 37px;
	padding-top: 1px;
	border: 1px solid #e8e8e8;
	border-bottom: 1px solid #bbb;
	text-decoration: none;
	margin-right: 3px;
	border-radius: 2px;
	background: #fff;
}
.fm-scale a:hover {
	color: #186ba3;
}
.fm-scale a.fm-inactive {
	cursor: default;
	color: #cdcdcd;
}
.fm-scale-display {
	clear: both;
	position: relative;
	left: 0px;
	z-index: 10;
	width: 100%;
	height: 1px;
	bottom: 0px;
	margin-bottom: 5px;
	background-color: #e8e8e8;
}
.fm-scale-display div {
	background-color: #237cbd;
	height: 1px;
	-webkit-transition: width ease-in-out .2s;
	transition: width ease-in-out .2s;
}

.fm-scale-buttons {
	clear: both;
}

.fm-no-events {
    pointer-events: none;
}

@media (max-width: 768px) {
	.fm-mobile-fixed .fm-tooltip-frame {
		max-width: 100%;
		width: 100%;
	}
	.fm-mobile-fixed .fm-tooltip-comment {
		width: 100%;
	}
	.fm-scale a { 
		width: 31px;
		height: 27px;
		font-size: 21px;
		line-height: 28px;
	}
}
